TestObject Class Reference

`#include <testdcop.h>`

Inherits QObject.

## Public Slots

void | slotTimeout ()
void | slotCallBack (int, const QCString &, const QByteArray &)

## Public Member Functions

| TestObject (const QCString &app)

## Detailed Description

$QTDIR/bin/moc testdcop.cpp -o testdcop.moc g++ -o testdcop testdcop.cpp -I$QTDIR/include -L$QTDIR/lib

Definition at line 44 of file testdcop.h.

The documentation for this class was generated from the following files:

- testdcop.h
- testdcop.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys